=== debian/changelog ===
ocaml-xen-lowlevel-libs (0.9.25-3) UNRELEASED; urgency=low

  * Remove dependency on xen-missing-headers

 -- Jon Ludlam <jonathan.ludlam@citrix.com>  Thu, 04 Sep 2014 12:00:00 +0000

ocaml-xen-lowlevel-libs (0.9.25-2) UNRELEASED; urgency=low

  * Reinstate xenlight in CentOS

 -- Jon Ludlam <jonathan.ludlam@citrix.com>  Tue, 02 Sep 2014 12:00:00 +0000

ocaml-xen-lowlevel-libs (0.9.25-1) UNRELEASED; urgency=low

  * Update to 0.9.25

 -- David Scott <dave.scott@citrix.com>  Sun, 24 Aug 2014 12:00:00 +0000

ocaml-xen-lowlevel-libs (0.9.23-1) UNRELEASED; urgency=low

  * Update to 0.9.23, improved configure script

 -- David Scott <dave.scott@citrix.com>  Sun, 24 Aug 2014 12:00:00 +0000

ocaml-xen-lowlevel-libs (0.9.22-1) UNRELEASED; urgency=low

  * Update to 0.9.22, only build xenlight on xen-4.4 and xen-4.5

 -- David Scott <dave.scott@citrix.com>  Sat, 23 Aug 2014 12:00:00 +0000

ocaml-xen-lowlevel-libs (0.9.21-1) UNRELEASED; urgency=low

  * Update to 0.9.21, re-activate xenlight

 -- David Scott <dave.scott@citrix.com>  Wed, 20 Aug 2014 12:00:00 +0000

ocaml-xen-lowlevel-libs (0.9.18-1) UNRELEASED; urgency=low

  * Update to 0.9.18

 -- David Scott <dave.scott@citrix.com>  Sat, 21 Jun 2014 12:00:00 +0000

ocaml-xen-lowlevel-libs (0.9.16-2) UNRELEASED; urgency=low

  * Place xenguest in ocaml-xen-lowlevel-libs-runtime

 -- David Scott <dave.scott@citrix.com>  Sat, 07 Jun 2014 12:00:00 +0000

ocaml-xen-lowlevel-libs (0.9.16-1) UNRELEASED; urgency=low

  * Update to 0.9.16

 -- David Scott <dave.scott@citrix.com>  Sat, 07 Jun 2014 12:00:00 +0000

ocaml-xen-lowlevel-libs (0.9.15-1) UNRELEASED; urgency=low

  * Update to 0.9.15

 -- David Scott <dave.scott@citrix.com>  Sat, 07 Jun 2014 12:00:00 +0000

ocaml-xen-lowlevel-libs (0.9.14-2) UNRELEASED; urgency=low

  * Split files correctly between base and devel packages

 -- Euan Harris <euan.harris@citrix.com>  Mon, 02 Jun 2014 12:00:00 +0000

ocaml-xen-lowlevel-libs (0.9.14-1) UNRELEASED; urgency=low

  * Update to 0.9.14

 -- David Scott <dave.scott@citrix.com>  Sat, 26 Apr 2014 12:00:00 +0000

ocaml-xen-lowlevel-libs (0.9.9-3) UNRELEASED; urgency=low

  * Exclude the xenlight stuff in case it manages to build

 -- David Scott <dave.scott@eu.citrix.com>  Mon, 21 Oct 2013 12:00:00 +0000
