=== debian/control ===
Source: ocaml-xen-lowlevel-libs
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 qemu-system-x86,
 camlp4,
 python,
 debhelper (>= 8),
 libcstruct-ocaml-dev,
 uuid-dev,
 camlp4-extra,
 ocaml-native-compilers,
 blktap-dev,
 liblwt-ocaml-dev,
 ocaml-findlib,
 blktap-utils,
 libcmdliner-ocaml-dev,
 libxen-dev

Package: ocaml-xen-lowlevel-libs
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Xen hypercall bindings for OCaml
 Xen hypercall bindings for OCaml.

Package: ocaml-xen-lowlevel-libs-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 ocaml-xen-lowlevel-libs (>= 0.9.25-3)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-xen-lowlevel-libs
 The ocaml-xen-lowlevel-libs-devel package contains libraries and
 signature files for developing applications that use ocaml-xen-
 lowlevel-libs.

Package: ocaml-xen-lowlevel-libs-runtime
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Runtime binaries for users of ocaml-xen-lowlevel-libs
 The ocaml-xen-lowlevel-libs-runtime package contains binaries which
 must be present at runtime when executing programs that use ocaml-
 xen-lowlevel-libs.
