=== debian/rules ===
#!/usr/bin/make -f

#include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/cdbs/1/class/makefile.mk
#include /usr/share/cdbs/1/rules/ocaml.mk

export DH_VERBOSE=1
export DH_OPTIONS
export DESTDIR=$(CURDIR)/debian/tmp
%:
	dh $@ --with ocaml --with python2

.PHONY: override_dh_auto_configure
override_dh_auto_configure:

.PHONY: override_dh_auto_build
override_dh_auto_build:
	debian/build.sh

.PHONY: override_dh_auto_install
override_dh_auto_install:
	debian/install.sh

.PHONY: override_dh_install
override_dh_install:
	dh_install
	rm -f debian/ocaml-xen-lowlevel-libs/usr/lib/ocaml/xenctrl/*.a
	rm -f debian/ocaml-xen-lowlevel-libs/usr/lib/ocaml/xenctrl/*.cmxa
	rm -f debian/ocaml-xen-lowlevel-libs/usr/lib/ocaml/xenctrl/*.cmx
	rm -f debian/ocaml-xen-lowlevel-libs/usr/lib/ocaml/xenctrl/*.mli
	rm -f debian/ocaml-xen-lowlevel-libs/usr/lib/ocaml/xenlight/*.a
	rm -f debian/ocaml-xen-lowlevel-libs/usr/lib/ocaml/xenlight/*.cmxa
	rm -f debian/ocaml-xen-lowlevel-libs/usr/lib/ocaml/xenlight/*.cmx
	rm -f debian/ocaml-xen-lowlevel-libs/usr/lib/ocaml/xenlight/*.mli

.PHONY: override_dh_auto_clean
override_dh_auto_clean:
	debian/clean.sh
	/bin/rm -rf ${DESTDIR}

.PHONY: override_dh_auto_test
override_dh_auto_test:
