## ocaml-xen-lowlevel-libs 0.9.28

=== xenguest-4.4/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 CFLAGS += -Werror
 CFLAGS += -I.
 CFLAGS += -lxenctrl -lxenguest -lxenstore
-CFLAGS += -D_GNU_SOURCE -D_BSD_SOURCE
+CFLAGS += -D_GNU_SOURCE
 
 PROGRAMS := xenguest
