=== debian/changelog ===
ocaml-xen-lowlevel-libs (0.9.28-1) UNRELEASED; urgency=low

  * xentoollog is now a top-level package in 0.9.28

 -- David Scott <dave.scott@citrix.com>  Wed, 21 Jan 2015 12:00:00 +0000

ocaml-xen-lowlevel-libs (0.9.25-4) UNRELEASED; urgency=low

  * xenguest should only be in the runtime package

 -- David Scott <dave.scott@citrix.com>  Sun, 19 Oct 2014 12:00:00 +0000
