=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
  ${ocaml:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
- ocaml-xen-lowlevel-libs (>= 0.9.25-3)
+ ocaml-xen-lowlevel-libs (>= 0.9.28-1)
 Provides: ${ocaml:Provides}
 Recommends: ocaml-findlib
 Description: Development files for ocaml-xen-lowlevel-libs
