=== debian/rules ===
--- 
+++ 
@@ -32,6 +32,10 @@
 	rm -f debian/ocaml-xen-lowlevel-libs/usr/lib/ocaml/xenlight/*.cmxa
 	rm -f debian/ocaml-xen-lowlevel-libs/usr/lib/ocaml/xenlight/*.cmx
 	rm -f debian/ocaml-xen-lowlevel-libs/usr/lib/ocaml/xenlight/*.mli
+	rm -f debian/ocaml-xen-lowlevel-libs/usr/lib/ocaml/xentoollog/*.a
+	rm -f debian/ocaml-xen-lowlevel-libs/usr/lib/ocaml/xentoollog/*.cmxa
+	rm -f debian/ocaml-xen-lowlevel-libs/usr/lib/ocaml/xentoollog/*.cmx
+	rm -f debian/ocaml-xen-lowlevel-libs/usr/lib/ocaml/xentoollog/*.mli
 
 .PHONY: override_dh_auto_clean
 override_dh_auto_clean:
